{
    "abstract": "A high proportion of agility injuries associated with an obstacle are due to the A-frame, however, there is limited research into the kinetics and kinematics of dogs traversing this type of equipment. The aim of this research was to study the kinematics and kinetics of agility dogs negotiating an A-frame when the preceding obstacle (in this case a jump) was placed at 10\u202fm, 7.5\u202fm and 5\u202fm ahead of the A-frame. Six competition standard agility dogs were recorded negotiating an A-frame after completing a jump with each dog attempting each distance three times. Inertial measuring units attached to each dog gathered maximum velocity, acceleration and deceleration between jump landing and the A-frame. Video analysis and pressure sensors gathered carpal hyperextension and peak vertical forces for both forelimbs at the dogs' contact with the A-frame. The study found no difference in either carpal extension or PVF data between the different distances. However, maximum approach velocity decreased (p\u202f<\u202f0.05) with decreasing distance: 10\u202fm (7.30\u202f\u00b1\u202f0.40\u202fm/s), 7\u202fm (6.61\u202f\u00b1\u202f0.34\u202fm/s), and 5\u202fm (5.74\u202f\u00b1\u202f0.62\u202fm/s). Acceleration was also decreased at the 5\u202fm distance compared with 10\u202fm distance (p\u202f<\u202f0.05). A notable finding was the -1.57\u202fm/s",
    "authors": [
        {
            "affiliation": "Anglia Ruskin University, Agriculture, animal and Environmental Sciences School, Lordship Road, Chelmsford CM1 3RR, United Kingdom.",
            "firstname": "Claire",
            "initials": "C",
            "lastname": "Bidwell"
        },
        {
            "affiliation": "Anglia Ruskin University, Agriculture, animal and Environmental Sciences School, Lordship Road, Chelmsford CM1 3RR, United Kingdom.",
            "firstname": "Scott",
            "initials": "S",
            "lastname": "Blake"
        },
        {
            "affiliation": "AnimalWeb Ltd., Tennyson House, Cambridge CB4 0WZ, United Kingdom.",
            "firstname": "David",
            "initials": "D",
            "lastname": "Marlin"
        },
        {
            "affiliation": "Anglia Ruskin University, Agriculture, animal and Environmental Sciences School, Lordship Road, Chelmsford CM1 3RR, United Kingdom. Electronic address: roberta.blake@aru.ac.uk.",
            "firstname": "Roberta",
            "initials": "R",
            "lastname": "Blake"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 The Authors. Published by Elsevier Ltd.. All rights reserved.",
    "doi": "10.1016/j.tvjl.2025.106363",
    "journal": "Veterinary journal (London, England : 1997)",
    "keywords": [
        "A-frame",
        "Agility",
        "Canine",
        "Kinematics",
        "Kinetics"
    ],
    "methods": null,
    "publication_date": "2025-04-27",
    "pubmed_id": "40286978",
    "results": null,
    "title": "The effects of altered distances between A-frame and the preceding jump on front limb dynamics in agility dogs.",
    "xml": "<Element 'PubmedArticle' at 0x788506b12200>"
}